---
label: single
hide_body: false
fields:
- type: text
  name: title
  label: Titre
  config:
    required: true
- name: last_modified_at
  type: datetime
  label: Date dernière modification
  description: ''
  config:
    required: true
    date_format: ''
    time_format: 
    display_utc: false
    export_format: MM/DD/YYYY
  default: now
  hidden: true
- name: toc
  type: boolean
  label: Afficher le sommaire ?
  default: true
- name: classes
  type: select
  default: ''
  config:
    required: false
    options:
    - wide
    - '""'
    source:
      type: simple
      section: 
      file: 
      path: 
  label: Élargir la zone du texte (wide)
  description: Le texte prend aussi l'espace à droite de la page. S'il y a un sommaire,
    il sera placé en haut de la page.
- name: description
  type: text
  config:
    required: false
  label: Description
  description: Description courte et précise pour le référencement.
- name: has_header
  type: boolean
  label: Entête super chiadée
  default: true
- name: entete
  type: field_group
  config: {}
  fields:
  - name: header_type
    type: select
    default: Banderole
    config:
      required: true
      options:
      - Banderole
      - Image fixe
      - Couleur unie
      - Vidéo
      source:
        type: simple
        section: 
        file: 
        path: 
    label: Type
    showOnly:
      field: has_visual
      value: true
  - name: overlay_color
    type: color
    label: Couleur
    config:
      required: true
      color_format: Hex
    showOnly:
      field: header_type
      value: Couleur unie
  - name: overlay_image
    type: file
    config:
      maxSize: '15'
    label: Image
    showOnly:
      field: header_type
      value: Banderole
  - name: image
    type: file
    config:
      maxSize: '15'
    label: Image
    showOnly:
      field: header_type
      value: Image fixe
  - name: overlay_title
    type: boolean
    label: Titre sur l'entête
    default: true
  - name: header_text
    type: select
    default: ''
    config:
      required: false
      options:
      - Description ci-dessus
      - Texte personnalisé
      source:
        type: simple
        section: 
        file: 
        path: 
    label: Texte sur l'entête
  - name: caption
    type: text
    config:
      required: false
    showOnly:
      value: Banderole
    label: Crédits
    description: Apparaitra tout petit en bas à droite de l'image
  label: Entête
  showOnly:
    field: has_header
    value: true
pages:
- _pages/lorem-ipsum.md
